/*========================================
mixin
==========================================*/
/*========================================
header-sp
==========================================*/
.header {
  position: relative;
}
.header-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  padding: 0 15px;
  background-color: #fff;
  z-index: 1000;
}
.header-logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5px;
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 110px;
}
.header-logo a:hover {
  opacity: 0.8;
}
.header-content {
  max-width: 975px;
  width: 100%;
  margin-left: auto;
}
.header-link {
  max-width: 130px;
  width: 100%;
  margin: 0 auto;
}
.header-link a:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
}
.header .global-nav {
  max-width: 800px;
  width: 100%;
}
.header .global-nav-list-item {
  line-height: 1;
}
.header .global-nav-list-item a {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.7rem;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 0.08em;
  color: #383635;
  -webkit-transform: rotate(0.1deg);
          transform: rotate(0.1deg);
}
.header .global-nav-list-item a:hover {
  color: #fbc91b;
}
.header .global-nav-list-item a.current {
  color: #fbc91b;
}
.header .main-visual {
  width: 100%;
  height: 360px;
  margin-top: 80px;
  overflow: hidden;
  background: center/cover no-repeat url(../../images/common/main-visual-bg.png);
}
.header .main-visual-inner {
  max-width: 1410px;
  width: 95%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.header .main-visual-inner::before {
  position: absolute;
  content: "";
  left: -14px;
  bottom: 10px;
  width: 380px;
  height: 40px;
  background: center/contain no-repeat url(../../images/common/main-visual-en.png);
}
.header .main-visual-content {
  width: 100%;
  height: 90%;
  padding: 20px;
  background-color: #eeeceb;
  border-radius: 40px;
  overflow: hidden;
}
.header .main-visual-content img {
  width: 100%;
  height: 100%;
}
.header .main-visual-content iframe {
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 30px;
}
.header .sub-visual {
  width: 100%;
  margin-top: 80px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.header .sub-visual::before {
  position: absolute;
  content: "";
  left: 0;
  top: 39px;
  width: 148px;
  height: 105px;
  background: center/contain no-repeat url(../../images/about/sub-visual-bg-l.png);
  z-index: -1;
}
.header .sub-visual::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 40px;
  width: 223px;
  height: 92px;
  background: center/contain no-repeat url(../../images/about/sub-visual-bg-r.png);
  z-index: -1;
}
.header .sub-visual-inner {
  max-width: 1080px;
  width: 90%;
  padding: 0;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.header .sub-visual-img {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}
.header .sub-visual-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2.1rem;
  font-weight: 800;
  line-height: 1;
  color: #383635;
  letter-spacing: 0.06em;
  text-align: left;
}
.header .sub-visual-title .en {
  display: block;
  font-family: "Fredoka", sans-serif;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.04em;
  margin-bottom: 19px;
}

#top .header-inner {
  background: center/cover no-repeat url(../../images/common/header-bg.png);
}

/*========================================
mixin
==========================================*/
/*========================================
main-sp
==========================================*/
.top-about {
  margin-top: 50px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.top-about::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  max-width: 1750px;
  width: 95%;
  height: 100%;
  background: center/cover no-repeat url(../../images/top/top-about-bg.png);
  border-radius: 80px 0 0 80px;
  z-index: -1;
}
.top-about-inner {
  position: relative;
  z-index: 1;
}
.top-about-inner::before {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  width: 115%;
  height: calc(100% - 80px);
  background-color: #fff;
  border-radius: 70px 0 0 70px;
  z-index: -5;
}
.top-about-inner::after {
  position: absolute;
  content: "";
  top: 150px;
  right: -320px;
  width: 499px;
  height: 640px;
  background: center/contain no-repeat url(../../images/top/top-about-deco.png);
  z-index: -1;
}
.top-about-inner .cmn-title {
  text-align: left;
  margin-left: 20px;
}
.top-about-inner .cmn-title .en {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.top-about-content {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 0;
}
.top-about-img {
  margin-left: -100px;
  margin-bottom: 20px;
}
.top-about-textbox {
  max-width: 610px;
  width: 100%;
}
.top-about-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 35px;
}
.top-about-text .accent {
  font-weight: 900;
}

.top-worry {
  overflow: hidden;
}
.top-worry-inner {
  padding-bottom: 220px;
  position: relative;
  z-index: 1;
}
.top-worry-inner::before {
  position: absolute;
  content: "";
  bottom: 200px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 110%;
  height: 40%;
  background-color: #f6f3f2;
  border-radius: 60px;
  z-index: -1;
}
.top-worry-list {
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #fff;
  border: 4px solid #f6f3f2;
  border-radius: 40px;
}
.top-worry-list-item {
  max-width: 470px;
  width: 100%;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.7rem;
  font-weight: 800;
  line-height: 1;
  color: #383635;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.top-worry-list-item::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 19px;
  height: 19px;
  margin-right: 10px;
  background: center/cover no-repeat url(../../images/top/top-worry-deco.png);
}
.top-worry-list-item:not(:last-child) {
  padding-bottom: 10px;
  margin-bottom: 13px;
  border-bottom: 1px solid rgba(141, 141, 141, 0.3);
}
.top-worry-text {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
}
.top-worry-text .accent {
  font-size: 1.8rem;
  font-weight: 900;
}

.top-reason {
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.top-reason::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 100%;
  background: center top/cover no-repeat url(../../images/top/top-reason-bg-top.png);
  z-index: -1;
}
.top-reason::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: -320px;
  width: 761px;
  height: 684px;
  background: center/contain no-repeat url(../../images/top/top-reason-deco.png);
  z-index: -1;
}
.top-reason-inner {
  padding: 100px 0 0 0;
}
.top-reason-wrap {
  padding: 120px 15px 50px 15px;
  background-color: #fff;
  border-radius: 40px;
  position: relative;
}
.top-reason-title {
  position: absolute;
  top: -30px;
  left: 48%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1080px;
  width: 100%;
  line-height: 1;
  text-align: right;
}
.top-reason-title .en {
  display: block;
}
.top-reason-title .en img {
  height: 45px;
}
.top-reason-title .main {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 0.06em;
  color: #383635;
  margin-top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.top-reason-title .main::before {
  content: "";
  width: 6px;
  height: 6px;
  margin-right: 10px;
  background-color: #e83228;
  border-radius: 50%;
}
.top-reason-title .main::after {
  content: "";
  width: 6px;
  height: 6px;
  margin-left: 10px;
  background-color: #fcc919;
  border-radius: 50%;
}
.top-reason-content {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #e83228;
  border-radius: 30px;
}
.top-reason-content:not(:last-of-type) {
  margin-bottom: 40px;
}
.top-reason-content:nth-of-type(2) .top-reason-content-title::before {
  width: 60px;
  background: center/contain no-repeat url(../../images/top/top-reason-no02.png);
}
.top-reason-content:nth-of-type(3) .top-reason-content-title::before {
  width: 60px;
  background: center/contain no-repeat url(../../images/top/top-reason-no03.png);
}
.top-reason-content-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2.1rem;
  font-weight: 800;
  line-height: 1.4;
  color: #fff;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.top-reason-content-title::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 50px;
  height: 36px;
  margin-right: 10px;
  background: center/contain no-repeat url(../../images/top/top-reason-no01.png);
}
.top-reason-img {
  margin-bottom: 15px;
}
.top-reason-textbox {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.top-reason-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #fff;
}
.top-reason .cmn-btn {
  margin: 0 auto;
  margin-top: 50px;
}

.top-course {
  position: relative;
  z-index: 1;
}
.top-course::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #383635;
  border-radius: 0 0 100px 100px;
  z-index: -10;
}
.top-course::after {
  position: absolute;
  content: "";
  top: 324px;
  left: 0;
  width: 105px;
  height: 184px;
  background: center/contain no-repeat url(../../images/top/top-course-deco.png);
  z-index: -1;
}
.top-course .cmn-title {
  color: #fff;
  text-align: left;
}
.top-course .cmn-title .en {
  color: #fff;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.top-course-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #fff;
  margin-bottom: 40px;
}
.top-course-content {
  padding-top: 280px;
  position: relative;
}
.top-course-img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 300px;
  width: 100%;
  height: 300px;
  border-radius: 50%;
  z-index: 1;
  background: center/cover no-repeat url(../../images/top/top-course-img-off.png);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.top-course-textbox {
  max-width: 660px;
  width: 100%;
  margin-left: auto;
  padding: 35px 15px 20px 15px;
  background-color: #fff;
  border-radius: 30px;
}
.top-course-btn {
  width: 100%;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1;
  color: #383635;
  letter-spacing: 0.06em;
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(56, 54, 53, 0.2);
}
.top-course-btn::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 15px;
  width: 30px;
  height: 30px;
  background: center/cover no-repeat url(../../images/top/top-course-arrow.png);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.top-course-btn .accent {
  display: inline-block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  color: #bdbbbb;
  margin-left: 10px;
}
.top-course-btn.btn01:hover + .top-course-img {
  background: center/cover no-repeat url(../../images/top/top-course-img01.png);
  z-index: 10;
}
.top-course-btn.btn02:hover + .top-course-img {
  background: center/cover no-repeat url(../../images/top/top-course-img02.png);
  z-index: 10;
}
.top-course-btn.btn03:hover + .top-course-img {
  background: center/cover no-repeat url(../../images/top/top-course-img03.png);
  z-index: 10;
}
.top-course-btn.btn04:hover + .top-course-img {
  background: center/cover no-repeat url(../../images/top/top-course-img04.png);
  z-index: 10;
}
.top-course-btn:hover::before {
  background: center/cover no-repeat url(../../images/top/top-course-arrow02.png);
}
.top-course-btn:not(:last-of-type) {
  margin-bottom: 20px;
}

.top-voice {
  overflow: hidden;
}
.top-voice-inner {
  padding: 150px 0;
  position: relative;
  z-index: 1;
}
.top-voice-inner::before {
  position: absolute;
  content: "";
  top: 0;
  right: -33px;
  width: 223px;
  height: 136px;
  background: center/contain no-repeat url(../../images/top/top-voice-bg-r-t.png);
}
.top-voice .cmn-title {
  text-align: left;
}
.top-voice .cmn-title .en {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.top-voice-list {
  margin-bottom: 30px;
}
.top-voice-list-item {
  padding: 50px 20px 20px 20px;
  background-color: #f6f3f2;
  border-radius: 20px;
  position: relative;
}
.top-voice-list-item:not(:last-child) {
  margin-bottom: 30px;
}
.top-voice-age {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  padding: 14px 20px;
  background-color: #383635;
  border-radius: 20px 0 20px 0;
}
.top-voice-age .accent {
  display: inline-block;
  font-size: 1.4rem;
  color: #8d8d8d;
}
.top-voice-body {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.top-voice-body img {
  max-width: 100%;
}
.top-voice-main-body {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
}
.top-voice-main-body img {
  max-width: 100%;
}
.top-voice .cmn-btn {
  margin-left: auto;
}
.top-voice-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-voice-img {
  max-width: 220px;
  width: 100%;
  height: 220px;
  margin-bottom: 20px;
  border-radius: 20px;
  overflow: hidden;
}
.top-voice-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.reserve {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.reserve::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  max-width: 1750px;
  width: 105%;
  height: 100%;
  background: center right/cover no-repeat url(../../images/top/reserve-bg-.png);
  z-index: -10;
}
.reserve-inner {
  padding: 80px 0 50px 0;
  position: relative;
}
.reserve-inner::before {
  position: absolute;
  content: "";
  top: 42px;
  right: 5px;
  width: 266px;
  height: 40px;
  background: center/contain no-repeat url(../../images/top/reserve-en.png);
  z-index: -1;
}
.reserve-content {
  padding: 30px 20px;
  background-color: #fff;
  border-radius: 40px;
}
.reserve-textbox {
  max-width: 540px;
  width: 100%;
}
.reserve-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2.4rem;
  font-weight: 800;
  color: #383635;
  letter-spacing: 0.06em;
  margin-bottom: 25px;
}
.reserve-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 20px;
}
.reserve-info {
  padding: 20px 15px;
  background-color: #f6f3f2;
  border-radius: 30px;
}
.reserve-btn {
  display: block;
  max-width: 240px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 20px;
  -webkit-box-shadow: 0 8px 21px 0 rgba(120, 97, 18, 0.19);
          box-shadow: 0 8px 21px 0 rgba(120, 97, 18, 0.19);
  border-radius: 50px;
}
.reserve-btn:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
.reserve-time {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.7rem;
  font-weight: 800;
  text-align: center;
  line-height: 1;
  color: #383635;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
}

.top-info {
  margin-top: 50px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-info::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1500px;
  width: 100%;
  height: 100%;
  background-color: #f6f3f2;
  z-index: -1;
  border-radius: 50px;
}
.top-info .cmn-title {
  text-align: left;
}
.top-info .cmn-title .en {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.top-info-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-info-textbox {
  max-width: 414px;
  width: 100%;
  margin-bottom: 20px;
}
.top-info-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 5px;
}
.top-info-sub-text {
  font-size: 1.4rem;
  line-height: 2;
  color: #8d8d8d;
  margin-bottom: 22px;
}
.top-info-map {
  max-width: 960px;
  width: 100%;
  height: 60vw;
  border-radius: 30px;
  overflow: hidden;
}
.top-info-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.top-info .cmn-btn:not(:last-of-type) {
  margin-bottom: 20px;
}

.news {
  overflow: hidden;
}
.news-inner {
  position: relative;
}
.news .cmn-title {
  max-width: 250px;
  width: 100%;
  text-align: left;
}
.news .cmn-title .en {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.news-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.news-right {
  max-width: 760px;
  width: 100%;
}
.news-list {
  width: 100%;
  margin-bottom: 30px;
}
.news-list-item {
  width: 100%;
  margin-bottom: 20px;
}
.news-list-item:not(:last-child) {
  margin-bottom: 20px;
}
.news-list-item a {
  width: 100%;
  height: 100%;
  padding: 0 15px 20px 15px;
  border-bottom: 2px solid rgba(141, 141, 141, 0.3);
  position: relative;
}
.news-list-item a:hover .news-title {
  color: #8d8d8d;
}
.news-title {
  width: 90%;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.1;
  color: #000000;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.news-accent {
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 12px;
}
.news-accent time {
  font-family: "Fredoka", sans-serif;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
  color: #383635;
  letter-spacing: 0.04em;
  margin-right: 10px;
  margin-bottom: 10px;
}
.news-accent-tag {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  color: #8d8d8d;
  letter-spacing: 0.05em;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.news-accent-tag::before {
  content: "#";
  color: #8d8d8d;
}
.news-accent-tag:not(:last-child) {
  margin-right: 10px;
}
.news .more-btn {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.7rem;
  font-weight: 800;
  line-height: 1;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
  padding-bottom: 13px;
  border-bottom: 2px solid #383635;
}
.news .more-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -60px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 44px;
  height: 44px;
  background: center/cover no-repeat url(../../images/top/news-arrow.png);
}
.news-tag-list {
  max-width: 250px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 auto 30px auto;
  cursor: pointer;
  color: #383635;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.08em;
  background: center right/50px 50px no-repeat url(../../images/voice/voice-tag-arrow.png), #f6f3f2;
  border: 2px solid #383635;
  border-radius: 10px;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  padding: 5px 10px;
  background-color: #383635;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-info-list-item time {
  color: #000;
}
.news-detail-title {
  font-size: 2.2rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #191919;
  border-bottom: 1px solid #191919;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}
.news-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.news-detail .paginated-link .prev-link {
  width: 110px;
  text-align: center;
  margin-right: 10px;
}
.news-detail .paginated-link .back-link {
  padding: 0 7px;
  border-left: 1px solid #191919;
  border-right: 1px solid #191919;
}
.news-detail .paginated-link .next-link {
  width: 110px;
  text-align: center;
  margin-left: 10px;
}
.news-detail .paginated-link a {
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #191919 !important;
}
.news-detail .paginated-link a:hover {
  color: #000 !important;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

#news .cmn-title {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 60px;
}
#news .cmn-title .en {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/*========================================
about
==========================================*/
.about {
  position: relative;
  z-index: 2;
}
.about::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 100%;
  background: center top/cover no-repeat url(../../images/about/about-bg.png);
  z-index: -1;
}
.about-inner .cmn-title {
  color: #fff;
  line-height: 1.4;
}
.about-inner .cmn-title .en {
  color: #fff;
}
.about-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 75px;
  position: relative;
}
.about-flex::before {
  position: absolute;
  content: "";
  bottom: -55px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 4px;
  height: 24px;
  background: center/cover no-repeat url(../../images/about/about-dot.png);
}
.about-img {
  margin-bottom: 20px;
}
.about-textbox {
  max-width: 630px;
  width: 100%;
}
.about-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #fff;
}
.about-sub-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #fff;
  text-align: center;
}
.about-sub-text:not(:last-of-type) {
  margin-bottom: 30px;
}
.about-sub-text.mb50 {
  margin-bottom: 50px;
}
.about-sub-text .accent {
  font-weight: 900;
}
.about-content {
  padding: 30px 20px 20px 20px;
  margin-bottom: 30px;
  background-color: #f6f3f2;
  border-radius: 30px;
}
.about-content-text {
  font-size: 1.7rem;
  line-height: 2;
  color: #383635;
  margin-bottom: 25px;
}
.about-content-text .accent {
  font-weight: 900;
}
.about-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2.2rem;
  font-weight: 800;
  line-height: 1.4;
  color: #383635;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
  position: relative;
}
.about-title::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 40px;
  height: 4px;
  background: center/cover no-repeat url(../../images/about/about-title-border.png);
}
.about-sub-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  padding: 21px 30px;
  background-color: #383635;
  border-radius: 20px;
}
.about-sub-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.about-sub-flex-text {
  max-width: 240px;
  width: 100%;
  padding: 33px 0;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1;
  color: #383635;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
}
.about-text-list {
  max-width: 310px;
  width: 100%;
  margin-bottom: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  position: relative;
}
.about-text-list::before {
  position: absolute;
  content: "";
  left: 50%;
  bottom: -40px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 40px;
  height: 40px;
  background: center/cover no-repeat url(../../images/about/about-plus.png);
}
.about-text-list-item {
  max-width: 150px;
  width: 100%;
  padding: 10px 0;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1;
  color: #383635;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
}
.about-text-list-item:not(:nth-child(even)) {
  margin-right: 10px;
}
.about-text-list-item:not(:last-child) {
  margin-bottom: 10px;
}

#about .top-voice .cmn-title {
  text-align: center;
}
#about .top-voice .cmn-title .en {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#about .top-voice .cmn-btn {
  margin: 0 auto;
}
#about .top-reason::before {
  display: none;
}
#about .top-reason::after {
  display: none;
}
#about .top-reason-inner {
  padding: 0;
}
#about .top-reason-wrap {
  padding: 50px 15px;
  background-color: #f6f3f2;
}
#about .top-reason-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.question-list-item {
  position: relative;
}
.question-list-item::before {
  position: absolute;
  content: "";
  top: -20px;
  left: -15px;
  width: 40px;
  height: 40px;
  background: center/cover no-repeat url(../../images/about/Q.png);
}
.question-list-item:not(:last-child) {
  margin-bottom: 40px;
}
.question-list-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.4;
  color: #373737;
  letter-spacing: 0.08em;
  padding: 20px 15px 20px 32px;
  background-color: #f6f3f2;
  border-radius: 20px;
}
.question-body {
  font-size: 1.6rem;
  line-height: 2;
  padding: 10px;
}
.question-body img {
  max-width: 100%;
}

.link-banner-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.link-banner-list-item {
  max-width: 535px;
  width: 100%;
  height: 150px;
}
.link-banner-list-item:not(:last-child) {
  margin-bottom: 20px;
}
.link-banner-list-item a {
  width: 100%;
  height: 100%;
  padding: 30px 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  position: relative;
  z-index: 1;
  border-radius: 40px;
  -webkit-box-shadow: 0 8px 21px 0 rgba(120, 97, 18, 0.19);
          box-shadow: 0 8px 21px 0 rgba(120, 97, 18, 0.19);
}
.link-banner-list-item a:hover {
  opacity: 0.8;
}
.link-banner-list-item a:hover .link-banner-title::after {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}
.link-banner-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.link-banner-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.link-banner-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.link-banner-title::after {
  content: "";
  width: 34px;
  height: 34px;
  margin-left: 19px;
  background: center/cover no-repeat url(../../images/about/link-banner-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

/*========================================
course
==========================================*/
.course-inner {
  max-width: 1280px;
  padding-bottom: 120px;
}
.course-sub-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #383635;
  text-align: center;
  margin-bottom: 30px;
}
.course-wrap {
  padding: 25px 18px;
  background-color: #383635;
  border-radius: 40px;
  position: relative;
  z-index: 1;
}
.course-wrap::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 202px;
  height: 132px;
  background: center/contain no-repeat url(../../images/course/course-deco.png);
  z-index: -1;
}
.course-wrapper {
  padding-top: 90px;
  margin-top: -90px;
}
.course-wrapper:not(:last-of-type) {
  margin-bottom: 30px;
}
.course-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2.3rem;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 2px solid #777575;
}
.course-title .accent {
  font-size: 2.4rem;
}
.course-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
}
.course-img {
  margin-bottom: 20px;
}
.course-textbox {
  max-width: 680px;
  width: 100%;
}
.course-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #fff;
}
.course-text:not(:last-of-type) {
  margin-bottom: 30px;
}
.course .post-none-text {
  font-size: 1.7rem;
  text-align: center;
  color: #fff;
}
.course-content:not(:last-of-type) {
  margin-bottom: 40px;
}
.course-sub-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2.2rem;
  font-weight: 800;
  color: #383635;
  line-height: 1;
  letter-spacing: 0.06em;
  padding: 22px 20px;
  margin-bottom: 30px;
  background-color: #fff;
  border-radius: 15px;
  position: relative;
}
.course-sub-title::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 4px;
  height: 40px;
  background: center/cover no-repeat url(../../images/course/course-border.png);
}
.course-menu-list-item {
  padding: 0 10px;
}
.course-menu-list-item:not(:last-child) {
  margin-bottom: 20px;
}
.course-menu-list-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.8rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.08em;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
}
.course-menu-flex {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  padding-bottom: 14px;
  border-bottom: 1px solid rgba(141, 141, 141, 0.3);
}
.course-menu-price {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.8rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.08em;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
}
.course-menu-text {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 2;
  color: #8d8d8d;
  margin-top: 8px;
}
.course-scroll {
  width: 100%;
  overflow-x: auto;
}
.course-date {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 1080px;
}
.course-date-text {
  width: 128px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.8rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.08em;
  text-align: center;
  padding-bottom: 20px;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
}
.course-time-list-item {
  width: 1080px;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.course-time-list-item:first-child .course-date-list {
  border-radius: 20px 20px 0 0;
}
.course-time-list-item:last-child .course-date-list {
  border-radius: 0 0 20px 20px;
}
.course-time-list-item:not(:last-child) .course-date-list-item {
  border-bottom: 1px solid rgba(56, 54, 53, 0.2);
}
.course-time-text {
  width: 150px;
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.7rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  text-align: right;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
}
.course-date-list {
  max-width: 903px;
  width: 100%;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  overflow: hidden;
}
.course-date-list-item {
  max-width: 130px;
  width: 100%;
  height: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 1;
  color: #222222;
  text-align: center;
  background-color: #fff;
}
.course-date-list-item:not(:last-child) {
  border-right: 1px solid rgba(56, 54, 53, 0.2);
}
.course-notice {
  font-size: 1.5rem;
  line-height: 1;
  margin-top: 15px;
  text-align: center;
  color: #fff;
  opacity: 0.8;
}

/*========================================
voice
==========================================*/
.voice .cmn-title {
  line-height: 1.4;
  margin-bottom: 50px;
}
.voice .cmn-title .en {
  margin-top: 20px;
}
.voice-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
  margin-bottom: 50px;
}

/*========================================
info
==========================================*/
.coach-list-item {
  padding: 20px 15px;
  background-color: #383635;
  border-radius: 40px;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.coach-list-item:not(:last-child) {
  margin-bottom: 30px;
}
.coach-textbox {
  max-width: 690px;
  width: 100%;
}
.coach-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2.2rem;
  font-weight: 800;
  letter-spacing: 0.06em;
  color: #fff;
  text-align: center;
  padding-bottom: 14px;
  margin-bottom: 17px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.coach-body {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  color: #fff;
}
.coach-body img {
  max-width: 100%;
}
.coach-img {
  max-width: 220px;
  width: 100%;
  height: 220px;
  margin-bottom: 25px;
  border-radius: 30px;
  overflow: hidden;
}
.coach-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.info {
  margin-bottom: 120px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.info::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1500px;
  width: 100%;
  height: 100%;
  background-color: #f6f3f2;
  z-index: -1;
  border-radius: 60px;
}
.info-inner {
  padding: 120px 0;
}
.info-content:not(:last-of-type) {
  margin-bottom: 60px;
}
.info-table {
  width: 100%;
  border-radius: 20px;
  margin-bottom: 30px;
  overflow: hidden;
}
.info-table tr th {
  display: block;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1;
  padding: 20px;
  color: #fff;
  background-color: #383635;
}
.info-table tr td {
  display: block;
  padding: 13px 20px;
  background-color: #fff;
  vertical-align: middle;
}
.info-map {
  width: 100%;
  height: 300px;
  border-radius: 20px;
  overflow: hidden;
}
.info-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.info .cmn-btn:not(:last-of-type) {
  margin-bottom: 20px;
}

/*========================================
contact
==========================================*/
.how-text {
  font-size: 1.7rem;
  line-height: 2;
  margin-bottom: 40px;
  text-align: center;
}
.how-content {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  padding: 30px 15px;
  background-color: #393737;
  border-radius: 85px;
}
.how-tel {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 3rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  letter-spacing: 0;
  margin-bottom: 12px;
  margin-bottom: 17px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
  position: relative;
}
.how-tel::before {
  content: "";
  width: 33px;
  height: 33px;
  margin-right: 9px;
  background: center/cover no-repeat url(../../images/contact/tel-icon.png);
}
.how-time {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.7rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  letter-spacing: 0;
  text-align: center;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
}

.contact {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.contact::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1500px;
  width: 100%;
  height: 100%;
  background-color: #f6f3f2;
  z-index: -1;
  border-radius: 60px;
}
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #191919;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #191919;
}
.contact-submits-wrap button {
  color: #fff;
  margin-bottom: 15px;
  background-color: #191919;
}

/*========================================
privacy
==========================================*/
.privacy-content {
  padding: 20px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #191919;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.6rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #191919;
}
.privacy-text {
  font-size: 1.4rem;
  font-weight: 500;
}
.privacy-list {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.site-list-item {
  width: 100%;
  border-bottom: 1px solid #191919;
}
.site-list-item a {
  width: 100%;
  padding: 15px 0 15px 10px;
  color: #191919;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #191919;
  border-right: 1px solid #191919;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer-sp
==========================================*/
.footer {
  padding-bottom: 40px;
  position: relative;
  z-index: 1;
}
.footer::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #383635;
  border-radius: 60px 60px 0 0;
  z-index: -10;
}
.footer-inner {
  padding: 35px 0 20px 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer-left {
  max-width: 490px;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
}
.footer-logo {
  margin-bottom: 20px;
}
.footer-logo:hover {
  opacity: 0.8;
}
.footer-text {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2;
  color: #8d8d8d;
  letter-spacing: 0.05em;
  padding-top: 19px;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.footer-nav {
  max-width: 384px;
  width: 100%;
  margin-bottom: 20px;
}
.footer-nav-list {
  width: 100%;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  height: 154px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between;
}
.footer-nav-list-item {
  line-height: 1;
}
.footer-nav-list-item:not(:nth-child(4n)) {
  margin-bottom: 28px;
}
.footer-nav-list-item:nth-child(5) {
  margin-top: 46px;
}
.footer-nav-list-item:last-child {
  margin-bottom: 0;
}
.footer-nav-list-item a {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.7rem;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.07em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-transform: rotate(0.04deg);
          transform: rotate(0.04deg);
}
.footer-nav-list-item a::before {
  content: "";
  width: 7px;
  height: 11px;
  margin-right: 13px;
  background: center/cover no-repeat url(../../images/top/footer-nav-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.footer-nav-list-item a:hover::before {
  -webkit-transform: translateX(6px);
          transform: translateX(6px);
}
.footer-bottom-inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 9px 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: column-reverse;
      -ms-flex-flow: column-reverse;
          flex-flow: column-reverse;
}
.footer-bottom #copyright {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  color: #8d8d8d;
  letter-spacing: 0.05em;
}
.footer-bottom-right {
  max-width: 423px;
  width: 100%;
  margin-bottom: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: column-reverse;
      -ms-flex-flow: column-reverse;
          flex-flow: column-reverse;
}
.footer-sub-list {
  max-width: 320px;
  width: 100%;
}
.footer-sub-list-item {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
}
.footer-sub-list-item:not(:last-child) {
  margin-right: 8px;
}
.footer-sub-list-item:not(:last-child)::after {
  content: "|";
  color: #8d8d8d;
  margin-left: 8px;
}
.footer-sub-list-item a {
  color: #8d8d8d;
}
.footer-sub-list-item a:hover {
  opacity: 0.7;
}
.footer-link {
  max-width: 125px;
  width: 100%;
  margin-bottom: 20px;
}
.footer-link a:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
}